Skip to content
FFastPay Docs

Virtual accounts

List virtual accounts

GET/api/v1/virtual-accounts

Accounts in the key's mode, newest first.

AuthorizationBearer sk_test_… or sk_live_…

Query parameters#

  • customer_refstringOptional

    Only this customer's accounts. Up to 100 characters.

  • statusstringOptional

    One of pending, active, suspended, closed, failed.

  • limitintegerOptional

    From 1 to 100. Defaults to 50.

  • offsetintegerOptional

    At least 0. Defaults to 0.

Responses#

  • 200Virtual accounts
  • 401The secret key is missing, invalid or revoked.
  • 403The key is not allowed to do this, or the request came from an address that is not on its allowlist.